# Russian translation of drupal (6.6)
# Copyright (c) 2008 by the Russian translation team
# Generated from file: chameleon.theme,v 1.76 2008/01/24 09:42:53 goba
#
msgid ""
msgstr ""
"Project-Id-Version: drupal (6.6)\n"
"POT-Creation-Date: 2008-10-26 16:23+0300\n"
"PO-Revision-Date: YYYY-mm-DD HH:MM+ZZZZ\n"
"Language-Team: Russian www.drupaler.ru \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=((((n%10)==1)&&((n%100)!=11))?(0):(((((n%10)>=2)&&((n%10)<=4))&&(((n%100)<10)||((n%100)>=20)))?(1):2));\n"

#: themes/chameleon/chameleon.theme:135,158
msgid "By !author at @date"
msgstr "От !author в @date"

#: themes/chameleon/chameleon.theme:0,0
msgid "chameleon"
msgstr "chameleon"

